Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 879 - rpm reports 'Bad owner/group' even when defattr is set
Summary: rpm reports 'Bad owner/group' even when defattr is set
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-19 16:29 UTC by Bill Nottingham
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-02 15:16:19 UTC


Attachments (Terms of Use)

Description Bill Nottingham 1999-01-19 16:29:44 UTC
When doing final packaging, rpm
reports 'Bad owner/group: $file' for a file
that has a numeric owner/group even if there
is a %defattr that overrides the owner/group
for that file.

This behavior worked in rpm-2.5.

Comment 1 Jeff Johnson 1999-02-02 15:16:59 UTC
I believe this is now fixed in rpm-2.91.


Note You need to log in before you can comment on or make changes to this bug.